<div *ngIf="answer">
    <h2>Publiée le : {{answer.answerDate | date: 'dd/MM/yyyy hh:mm'}}</h2>

    <p class="info">Par : {{answer.user.username}} | <a href="mailto:{{answer.user.email}}">{{answer.user.email}}</a>
    </p>
    <p class="more_detail">{{answer.content}}</p>

</div>